export const Art: {
    name: string;
    img: string;
    artist: string;
    url: string;
    alt: string;
  }[] = [
    {
        name: "Avatar",
        img: "profile.png",
        artist: "Jazzybee",
        url: "https://jazzybee.itch.io/sdvcharactercreator",
        alt: "Pixel art portrait of a person with medium-length brown hair, purple glasses, and a blue top against a pink and blue striped background. A blue star-shaped hair clip adorns their hair."
    },
    {
        name: "AI Bot",
        img: "ai-bot.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/1382748",
        alt: "Anime-style illustration of a character wearing a large brown witch hat decorated with roses and hanging charms against a cloudy background."
    },
    {
        name: "Mod Bot",
        img: "mod-bot.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/27700",
        alt: "Anime-style portrait of a character with short burgundy hair and glasses, wearing a black blazer over a light blue shirt with a choker, against a pale blue patterned background."
    },
    {
        name: "Translation Bot",
        img: "translation-bot.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/3595",
        alt: "Anime-style portrait of a character with wavy brown hair, glasses, and a black lacy top, winking and smiling"
    },
    {
        name: "Task Bot",
        img: "task-bot.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/700620",
        alt: "Anime-style character with brown hair and glasses wearing a teal hat and shirt with a heart design, smiling excitedly"
    },
    {
        name: "Boost Monitor Bot",
        img: "boost-bot.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/1310292",
        alt: "Anime-style portrait of a character with glasses and wavy hair, wearing an off-shoulder pink top with a heart pendant necklace, against a bright pink circular background."
    },
    {
        name: "Social Media Bridge",
        img: "bridge.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/21208",
        alt: "Anime-style portrait of a character with blonde and black hair, blushing cheeks, and teary blue eyes, smiling against a turquoise background."
    },
    {
        name: "Trick or Treat",
        img: "trick-or-treat.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/1712061",
        alt: "Gothic anime-style portrait of a character with purple eyeshadow, spider hair clip, and choker necklace in a forest setting"
    },
    {
        name: "Padoru",
        img: "padoru.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/1843743",
        alt: "Cartoon character in a blue winter outfit with a pointed hat, holding a bloody sack, against a pink snowflake background"
    },
    {
        name: "Trans Pride",
        img: "trans.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/100365/",
        alt: "Cartoon portrait of a character with brown hair and glasses, smiling against a transgender flag heart background"
    },
    {
        name: "Alt-text Generator",
        img: "alt-text.png",
        artist: "Picrew",
        url: "https://picrew.me/en/image_maker/2003689/",
        alt: "Anime-style portrait of a character with headphones and glasses, wearing a choker and holding a drink, against a pink pixelated background. Text 'xoxo 4Dear' visible."
    }
  ]